<?xml version="1.0" encoding="UTF-8"?>

<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://w3id.org/meta-share/meta-share/" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ https://live.european-language-grid.eu/metadata-schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">default id</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2020-02-25</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-02-25</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Roberts</ms:surname>
		<ms:givenName xml:lang="en">Ian</ms:givenName>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:metadataCreator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Roberts</ms:surname>
		<ms:givenName xml:lang="en">Ian</ms:givenName>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCreator>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="en">bGATE: TwitIE Named Entity Recognizer for Tweets</ms:resourceName>
			<ms:resourceShortName xml:lang="en">bbtwitie-named-entity-recognizer-for-tweets</ms:resourceShortName>
			<ms:description xml:lang="en">Named entity recognition service for Twitter data.  Identifies &lt;em&gt;person&lt;/em&gt;,&lt;em&gt;location&lt;/em&gt;, &lt;em&gt;organization&lt;/em&gt; etc. and also performs normalization of abbreviations and common shorthands ("brb", "gr8", "2day",etc.).</ms:description>
			<ms:LRIdentifier ms:LRIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG id automatically assigned</ms:LRIdentifier>
			<ms:version>9.0</ms:version>
			<ms:additionalInfo>
				<ms:landingPage>https://cloud.gate.ac.uk/shopfront/displayItem/twitie-named-entity-recognizer-for-tweets</ms:landingPage>
			</ms:additionalInfo>
			<ms:keyword xml:lang="en">Named Entity Recognition</ms:keyword>
			<ms:keyword xml:lang="en">English</ms:keyword>
			<ms:keyword xml:lang="en">Social Media</ms:keyword>
			<ms:resourceProvider>
				<ms:Group>
					<ms:actorType>Group</ms:actorType>
					<ms:organizationName xml:lang="en">GATE Team, University of Sheffield</ms:organizationName>
					<ms:website>https://gate.ac.uk/</ms:website>
				</ms:Group>
			</ms:resourceProvider>
			<ms:publicationDate>2020-02-25</ms:publicationDate>
			<ms:resourceCreator>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Roberts</ms:surname>
					<ms:givenName xml:lang="en">Ian</ms:givenName>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:resourceCreator>
			<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/NamedEntityRecognition</ms:LTClassRecommended>
			</ms:intendedApplication>
			<ms:LRSubclass>
				<ms:ToolService>
					<ms:lrType>ToolService</ms:lrType>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/NamedEntityRecognition</ms:LTClassRecommended>
					</ms:function>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/Tokenization</ms:LTClassRecommended>
					</ms:function>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/PosTagging</ms:LTClassRecommended>
					</ms:function>
					<ms:SoftwareDistribution>
						<ms:SoftwareDistributionForm>http://w3id.org/meta-share/meta-share/dockerImage</ms:SoftwareDistributionForm>
						<!-- actual execution location in cluster will be http://service-srv-twitie-ie.elg-srv-dev.svc.cluster.local/process -->
						<ms:executionLocation>http://localhost:8080/process</ms:executionLocation>
						<ms:dockerDownloadLocation>registry.gitlab.com/european-language-grid/usfd/gate-ie-tools/twitie:9.0-0.0.3</ms:dockerDownloadLocation>
						<ms:privateResource>false</ms:privateResource><ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">GNU General Public License v3.0 only</ms:licenceTermsName>
							<ms:licenceTermsURL>https://www.gnu.org/licenses/gpl-3.0-standalone.html</ms:licenceTermsURL>
														<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/attribution</ms:conditionOfUse>
							<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/shareAlike</ms:conditionOfUse>

							<ms:LicenceIdentifier ms:LicenceIdentifierScheme="http://w3id.org/meta-share/meta-share/SPDX">GPL-3.0-only</ms:LicenceIdentifier>

						</ms:licenceTerms>
					</ms:SoftwareDistribution>
					<ms:languageDependent>true</ms:languageDependent>
					<ms:inputContentResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<ms:language>
							<ms:languageTag>en</ms:languageTag>
							<ms:languageId>en</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormatRecommended></ms:dataFormat>
						<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
					</ms:inputContentResource>
					<ms:outputResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<ms:language>
							<ms:languageTag>en</ms:languageTag>
							<ms:languageId>en</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormatRecommended></ms:dataFormat>
						<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
						<!-- annotations: :Token, :Emoticon, :Hashtag, :URL, :UserID, :Address, :Date, :Location, :Organization, :Person, :Money, :Percent, :SpaceToken, :Sentence -->
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Person</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Location</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Organization</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Date</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Token</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Sentence</ms:annotationTypeRecommended></ms:annotationType>
					</ms:outputResource>
					<ms:trl>http://w3id.org/meta-share/meta-share/trl4</ms:trl>
					<ms:evaluated>false</ms:evaluated>
				</ms:ToolService>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>